libgdamm 4.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - o -

- on_changed() : Gnome::Gda::DataModel , Gnome::Gda::Holder
- on_checked() : Gnome::Gda::Statement
- on_conn_closed() : Gnome::Gda::Connection
- on_conn_opened() : Gnome::Gda::Connection
- on_conn_to_close() : Gnome::Gda::Connection
- on_dsn_changed() : Gnome::Gda::Connection
- on_end_of_data() : Gnome::Gda::DataModelIter
- on_error() : Gnome::Gda::Connection
- on_g_type_changed() : Gnome::Gda::Column
- on_holder_changed() : Gnome::Gda::Set
- on_meta_reset() : Gnome::Gda::MetaStore
- on_name_changed() : Gnome::Gda::Column
- on_public_data_changed() : Gnome::Gda::Set
- on_reset() : Gnome::Gda::Statement , Gnome::Gda::DataModel
- on_row_changed() : Gnome::Gda::DataModelIter
- on_row_changes_applied() : Gnome::Gda::DataProxy
- on_row_delete_changed() : Gnome::Gda::DataProxy
- on_row_inserted() : Gnome::Gda::DataModel
- on_row_removed() : Gnome::Gda::DataModel
- on_row_updated() : Gnome::Gda::DataModel
- on_sample_changed() : Gnome::Gda::DataProxy
- on_sample_size_changed() : Gnome::Gda::DataProxy
- on_source_changed() : Gnome::Gda::Holder
- on_transaction_status_changed() : Gnome::Gda::Connection
- open() : Gnome::Gda::Connection
- open_from_string() : Gnome::Gda::Connection
- operator!=() : Gnome::Gda::Value
- operator=() : Gnome::Gda::Numeric , Gnome::Gda::QuarkList , Gnome::Gda::SqlExpr , Gnome::Gda::Value , Gnome::Gda::SqlStatement
- operator==() : Gnome::Gda::Value